Bug 1198053 (CVE-2022-1232)

Summary: VUL-0: CVE-2022-1232: chromium: Type Confusion in V8
Product: [openSUSE] openSUSE Distribution Reporter: Andreas Stieger <Andreas.Stieger>
Component: SecurityAssignee: Security Team bot <security-team>
Status: RESOLVED FIXED QA Contact: E-mail List <qa-bugs>
Severity: Normal    
Priority: P3 - Medium CC: gabriele.sonnu, gmbr3, security-team
Version: Leap 15.3   
Target Milestone: ---   
Hardware: Other   
OS: Other   
URL: https://smash.suse.de/issue/328017/
Whiteboard:
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Andreas Stieger 2022-04-04 21:44:52 UTC
CVE-2022-1232: Type Confusion in V8

fixed in 100.0.4896.75

References:
https://chromereleases.googleblog.com/2022/04/stable-channel-update-for-desktop.html

https://crbug.com/1311641
Comment 1 OBSbugzilla Bot 2022-04-05 17:10:05 UTC
This is an autogenerated message for OBS integration:
This bug (1198053) was mentioned in
https://build.opensuse.org/request/show/967113 Factory / chromium
https://build.opensuse.org/request/show/967114 Backports:SLE-15-SP3 / chromium
https://build.opensuse.org/request/show/967115 Backports:SLE-15-SP4 / chromium
Comment 2 OBSbugzilla Bot 2022-04-12 06:40:05 UTC
This is an autogenerated message for OBS integration:
This bug (1198053) was mentioned in
https://build.opensuse.org/request/show/969303 Backports:SLE-15-SP3 / chromium
Comment 3 Andreas Stieger 2022-04-13 18:38:31 UTC
done
Comment 4 Swamp Workflow Management 2022-04-13 19:26:28 UTC
openSUSE-SU-2022:0112-1: An update that fixes 35 vulnerabilities is now available.

Category: security (important)
Bug References: 1194511,1194512,1194513,1194514,1197680,1198053,1198361
CVE References: CVE-2021-44531,CVE-2021-44532,CVE-2021-44533,CVE-2022-1125,CVE-2022-1127,CVE-2022-1128,CVE-2022-1129,CVE-2022-1130,CVE-2022-1131,CVE-2022-1132,CVE-2022-1133,CVE-2022-1134,CVE-2022-1135,CVE-2022-1136,CVE-2022-1137,CVE-2022-1138,CVE-2022-1139,CVE-2022-1141,CVE-2022-1142,CVE-2022-1143,CVE-2022-1144,CVE-2022-1145,CVE-2022-1146,CVE-2022-1232,CVE-2022-1305,CVE-2022-1306,CVE-2022-1307,CVE-2022-1308,CVE-2022-1309,CVE-2022-1310,CVE-2022-1311,CVE-2022-1312,CVE-2022-1313,CVE-2022-1314,CVE-2022-21824
JIRA References: 
Sources used:
openSUSE Leap 15.3 (src):    nodejs14-14.18.3-15.24.1
openSUSE Backports SLE-15-SP3 (src):    chromium-100.0.4896.88-bp153.2.82.1